Package: uxlaunch
Version: 0.60-1
Severity: wishlist

uxlaunch default configuration isn't usable on Debian.
It requires at least user value to be modified and most
likely session value. Maybe a debconf step will be useful
here.

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.38-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=C, LC_CTYPE=fr_FR.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages uxlaunch depends on:
ii  debconf [debconf-2.0]         1.5.39     Debian configuration management sy
ii  libc6                         2.13-6     Embedded GNU C Library: Shared lib
ii  libck-connector0              0.4.5-1    ConsoleKit libraries
ii  libdbus-1-3                   1.4.10-2   simple interprocess messaging syst
ii  libglib2.0-0                  2.28.6-1   The GLib library of C routines
ii  libpam0g                      1.1.3-1    Pluggable Authentication Modules l
ii  libxau6                       1:1.0.6-2  X11 authorisation library
ii  x11-common                    1:7.6+7    X Window System (X.Org) infrastruc
ii  x11-xserver-utils             7.6+2      X server utilities

Versions of packages uxlaunch recommends:
ii  xserver-xorg                  1:7.6+7    X.Org X server

uxlaunch suggests no packages.

-- Configuration Files:
/etc/uxlaunch/uxlaunch changed [not included]

-- debconf information excluded



_______________________________________________
Pkg-meego-maintainers mailing list
Pkg-meego-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-meego-maintainers

Reply via email to